<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d55e7f7479c6c4101db6d1a6f74b70a">
  <dict>
    <!--2021-12-29 17:48:46.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:48:46.000-->
    <string key="voicemail_carrier">Lycamobile_IE</string>
    <!--2021-12-29 17:48:46.000-->
    <string key="voicemail_number">121</string>
    <!--2021-12-29 17:48:46.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
